Subject: Re: bug#24520: 25.1.50; calccard.tex has somewhat unclear licensing

From: Glenn Morris <[email-masked]>
Date: Tue, 18 Oct 2016 12:10:59 -0400

Richard Stallman wrote:

> As for what to say on the binaries, there are three issues:
>
> * We don't have room to include a usual GPL notice, let 
> alone the GPL itself.
>
> * We don't want to permit modified versions without the requirements
> of the GPL.  Thus, the change in 2007 was not correct.
>
> * We need to reconcile this with the GPL.
>
> Perhaps what we need is (1) an additional permission saying that
> reference cards printed, or formatted for printing, may be distributed
> with the notice "Released under the terms of the GNU General Public
> License version 3 or later" and a copyright notice, without the usual
> GPL notice and without a copy of the GPL itself.
>
> What do you think of that?

It seems odd to me to want to apply the GPL to the pdf refcards.
My own take is that the "this is part of Emacs" GPL blurb in the tex source
should be removed, for clarity.

These are the printed refcards as sold by the FSF store.
Karl's 2007 change was (I infer) to sync the source in Emacs with the
printed, sold refcards, which have never mentioned the GPL (I assume, I
can't find an image of them as-sold). His ChangeLog entry originally
said: "updates for printing per johns", before he edited it.
So I assume he made his changes for good reason.